## libpostscript-file-perl 2.02+dfsg

=== debian/changelog ===
libpostscript-file-perl (2.02+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 2.00, 2.02
  * Standards-Version 3.9.1 (no changes)
  * Use new 3.0 (quilt) source format
  * No longer run author RELEASE_TESTING tests
  * Add patch to fix POD spelling errors
  * Add lintian override to supress errors about re-encode being
    misspelled without the hyphen (it is a function name)
  * Refresh copyright information
  * Add repacking script to remove non-free fonts and corresponding
    example file

  [ gregor herrmann ]
  * New upstream release 2.01.
  * debian/copyright: update upstream copyright info.
  * Add /me to Uploaders.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 27 Dec 2010 19:05:22 -0500

libpostscript-file-perl (1.05-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Install examples now provided from upstream

  [ gregor herrmann ]
  * debian/copyright: add info about examples.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 29 Oct 2009 18:40:55 -0400

libpostscript-file-perl (1.04-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: add another new upstream file.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 23 Oct 2009 04:45:28 -0400

libpostscript-file-perl (1.03-1) unstable; urgency=low

  * New upstream release
  * Add Test::Pod + Coverage to B-D-I

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 21 Oct 2009 15:21:47 -0400

libpostscript-file-perl (1.02-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use short debhelper rules format
  * Standards-Version 3.8.3
  * Use new short rules format, bump to debhelper 7
  * Refresh copyright file
  * Rewrite control description
  * Add myself to Uploaders and Copyright

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 25 Sep 2009 06:29:54 -0400

libpostscript-file-perl (1.01-2) unstable; urgency=low

  [ Vincent Danjean ]
  * Fix Build-Depends/Build-Depends-Indep as some packages are needed in the
    clean target
  * First release within the Debian Perl Group
  * [debian/control] Update Maintainer and Uploaders fields according
    to the Debian Perl Group policy
  * [debian/compat] debhelper compat version dumped to 5
  * [debian/control] Standard-Version set to 3.7.2 (no changes required)
  * [debian/copyright] add copyright for Debian packaging

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

  [ Damyan Ivanov ]
  * Converted from cdbs to debhelper
    + install Changes as a changelog
    + Drop cdbs and quilt from B-D
  * Remove test-results/ in clean
  * Use author-independent upstream URL in debian/copyright
  * Use by-module URL in debian/watch
  * Add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Wed, 17 Oct 2007 10:50:10 +0300

libpostscript-file-perl (1.01-1) unstable; urgency=low

  * Initial release. (Closes: #361158: ITP: libpostscript-file-perl --
    Base class for creating Adobe PostScript files) 

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Fri,  7 Apr 2006 01:18:06 +0200
