=== debian/control ===
Source: libpostscript-file-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/PostScript-File/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpostscript-file-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpostscript-file-perl/

Package: libpostscript-file-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module for creating Adobe PostScript files
 PostScript::File is a Perl module capable of producing the outline for an
 Adobe PostScript file. It provides convenient routines for writing PostScript
 directly, and also includes error reporting and debugging facilities. Though
 it is designed to be used independently, the functions provided are suitable
 for use in other modules.
