## libpostscript-file-perl 2.11+dfsg

=== debian/changelog ===
libpostscript-file-perl (2.11+dfsg-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Bump debhelper compatibility level to 8.
  * debian/copyright: update debian/* section.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Oct 2011 15:13:10 +0200

libpostscript-file-perl (2.10+dfsg-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Chris Butler ]
  * New upstream release
  * Refreshed fix-pod-spelling.patch
  * Updated years of upstream copyright
  * Add myself to Uploaders
  * Updated to Standards-Version 3.9.2 (no changes required)

 -- Chris Butler <chrisb@debian.org>  Fri, 29 Jul 2011 18:10:19 +0200
