=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libpostscript-file-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Danjean <vdanjean@debian.org>,
  Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+ gregor herrmann <gregoa@debian.org>, Chris Butler <chrisb@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/PostScript-File/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpostscript-file-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpostscript-file-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpostscript-file-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpostscript-file-perl.git
 
 Package: libpostscript-file-perl
 Architecture: all
