## libpostscript-file-perl 2.20+dfsg

=== debian/changelog ===
libpostscript-file-perl (2.20+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Refresh fix-pod-spelling.patch.
  * Update years of upstream and packaging copyright.
  * Add libfont-afm-perl to Suggests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Feb 2012 15:16:07 +0100
