=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Package: libpostscript-file-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}
+Suggests: libfont-afm-perl
 Description: module for creating Adobe PostScript files
  PostScript::File is a Perl module capable of producing the outline for an
  Adobe PostScript file. It provides convenient routines for writing PostScript
