## libpostscript-file-perl 2.22+dfsg

=== debian/changelog ===
libpostscript-file-perl (2.22+dfsg-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add upstream metadata
  * Import new upstream version 2.22+dfsg
  * Bump years of upstream copyright
  * Forward fix-pod-spelling.patch
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able
  * Build-depend on Font::AFM to enable more tests
  * Do not separate files with comma in d/copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 09 Oct 2015 21:54:28 +0200
