=== debian/control ===
Source: libpostscript-file-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Chris Butler <chrisb@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpostscript-file-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpostscript-file-perl.git
Homepage: https://metacpan.org/release/PostScript-File
Testsuite: autopkgtest-pkg-perl

Package: libpostscript-file-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Suggests: libfont-afm-perl
Description: module for creating Adobe PostScript files
 PostScript::File is a Perl module capable of producing the outline for an
 Adobe PostScript file. It provides convenient routines for writing PostScript
 directly, and also includes error reporting and debugging facilities. Though
 it is designed to be used independently, the functions provided are suitable
 for use in other modules.
