=== debian/control ===
Source: libpostscript-file-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpostscript-file-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpostscript-file-perl.git
Homepage: https://metacpan.org/release/PostScript-File

Package: libpostscript-file-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Suggests: libfont-afm-perl
Multi-Arch: foreign
Description: module for creating Adobe PostScript files
 PostScript::File is a Perl module capable of producing the outline for an
 Adobe PostScript file. It provides convenient routines for writing PostScript
 directly, and also includes error reporting and debugging facilities. Though
 it is designed to be used independently, the functions provided are suitable
 for use in other modules.
