=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//,repacksuffix=+dfsg" \
https://metacpan.org/release/PostScript-File     .*/PostScript-File-v?@ANY_VERSION@@ARCHIVE_EXT@$
